!
frr version 8.1
frr defaults traditional
hostname netshe_40468058
ip pim rp 192.168.26.254 224.0.0.0/4
ip pim spt-switchover infinity-and-beyond
!
time zone GMT0
start dns relay
start dhcp server
start ipv6 firewall
start ssh
start http
start pim
!
aaa
exit
!
!
dns
 searchdomain localdomain
 bind forwarder to zone Lan
exit
!
!
dhcp
 lease time default 7200
 lease time max 86400
exit
!
!
ip firewall
 input policy permit
 output policy permit
 forward policy permit
 drop invalid
 syn flood protect rate 25 burst 50
exit
!
!
ipv6 firewall
 input policy deny
 output policy permit
 forward policy permit
 drop invalid
 syn flood protect rate 25 burst 50
exit
!
!
zone Dmz
!
 ip firewall
  input policy deny
  forward policy permit
  output policy permit
 exit
!
!
 ipv6 firewall
  input policy deny
  forward policy permit
  output policy permit
 exit
!
exit
!
!
zone Lan
 interface eth2
 interface eth3
 interface eth4
 interface eth5
!
 ip firewall
  input policy permit
  forward policy permit
  output policy permit
  fix mss output to Wan
  easy napt output to Wan
 exit
!
!
 ipv6 firewall
  input policy permit
  forward policy permit
  output policy permit
  fix mss output to Wan
  easy napt output to Wan
 exit
!
exit
!
!
zone Wan
 interface eth0
!
 ip firewall
  input policy deny
  forward policy permit
  output policy permit
  fix mss output to Lan
  rule permit icmp source 0.0.0.0 mask 0 destination 0.0.0.0 mask 0
  rule permit tcp source 0.0.0.0 mask 0 destination 0.0.0.0 mask 0 port 443
  rule permit tcp source 0.0.0.0 mask 0 destination 0.0.0.0 mask 0 port 444
 exit
!
!
 ipv6 firewall
  input policy deny
  forward policy permit
  output policy permit
  fix mss output to Lan
  rule permit icmp source :: mask 0 destination :: mask 0
  rule permit tcp source :: mask 0 destination :: mask 0 port 443
  rule permit tcp source :: mask 0 destination :: mask 0 port 444
 exit
!
exit
!
!
ip route 0.0.0.0/0 192.168.26.253 eth0
ip route 10.0.255.1/32 192.168.26.253
ip route 10.0.255.2/32 192.168.26.253
!
interface br0
 ip address 192.168.1.120/24
 ip dhcp pool start 192.168.120.30 last 192.168.120.245
 shutdown
exit
!
interface eth0
 ip address 192.168.26.254/24
 ip pim
 ipv6 address dhcp
exit
!
interface eth2
 ip address 192.168.2.1/24
 ip dhcp pool start 192.168.2.30 last 192.168.2.245
exit
!
interface eth3
 ip address 192.168.3.1/24
 ip dhcp pool start 192.168.3.30 last 192.168.3.245
exit
!
interface eth4
 ip address 192.168.4.1/24
 ip dhcp pool start 192.168.4.30 last 192.168.4.245
exit
!
interface eth5
 ip address 192.168.5.1/24
 ip dhcp pool start 192.168.5.30 last 192.168.5.245
 ip igmp
 ip pim
exit
!
interface lo3
 ip address 10.0.255.3/32
 ip pim
exit
!
end
nets
